@charset "utf-8";
/* CSS Document */

/*============ SECTIONS ============*/

#wrapper {
	min-height: 100%;
}
#headerWrapper .grid-container {
	background: #fff url(../images/bgAlpsTop.png) 150% -50px no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-ms-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
section#bio .grid-container, section#about-us .grid-container, section#suppliers .grid-container, section#contact .grid-container, section#enduroShield .grid-container, footer .grid-container, section#services .grid-container {
	padding-bottom: 2em;
	padding-top: 2em;
}
section#home-services {
	background-color: #006b84;
}
div#intro {
	padding-bottom: 2em;
	padding-top: 2em;
	text-align: center;
}
div#intro hr, #services hr {
	margin: 0 auto 3.25em auto;
}
#services hr {
	border-top-color: #fff;
}
section#prod1 {
	background: rgba(75,90,102,1);
}
section#prod1 .tabs {
	background: rgba(61,73,83,1);
}
section#prod2 {
	background: rgba(0,171,191,1);
}
section#prod2 .tabs {
	background: rgba(1,128,158,1);
}
section#prod3 {
	background: rgba(143,163,175,1);
}
section#prod3 .tabs {
	background: rgba(107,122,134,1);
}
section#prod4 {
	background: rgba(239,72,113,1);
}
section#prod4 .tabs {
	background: rgba(198,43,81,1);
}
section#enduroShield .grid-container {
	background: url(../images/bgAlpsL.png) -50px 0 no-repeat;
}
footer[role="contentinfo"] {
	background-color: #f1f4f6;
}
section#services {
	background: url(../images/bgAlps.png) 75% -200% no-repeat #006b84;
	/*background: url(../images/bgWhiteArrow.png) 100% 0% no-repeat, url(../images/bgAlps.png) 75% -200% no-repeat, #006b84;*/
}
/*============ COMMON STYLES ============*/
.img-circle {
	border-radius: 50%;
}
.inlineList {
	font-size: 0;
	list-style: none;
	margin: 0 0 20px 0;
	width: 100%;
}
.inlineDiv {
	font-size: 0;
	width: 100%;
}
.inlineList li, .inlineDiv div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	font-size: 10px;
	margin: 0;
	padding: .5em;
	vertical-align: top;
}
/*------------ Header ------------*/

/*------------ Logo ------------*/
header[role="banner"] #logo {
	margin-bottom: 2em;
	margin-top: 170px;
	text-align: center;
}
/*------------ Social Media Icons ------------*/
.socialMediaIcons {
	list-style: none;
	float: right;
	right: 5px;
	top: 5px;
	width: auto;
	position: relative;
}
.socialMediaIcons li {
	display: inline-block;
	margin-left: 0;
}
.socialMediaIcons a {
	color:#FFF;
	display: block;
	font-size:1.5em;
	line-height:1.9em;
	height: 40px;
	margin-left: 0;
	overflow: hidden;
	text-align: center;
	width: 40px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.socialMediaIcons a:hover {
	color: #c8e9f0;
}

/*------------ Main Navigation ------------*/
#global-nav {
	display: none;
	margin-bottom: 2em;
	position: relative;
	z-index: 2;
}
#global-nav ul li a {
	color: #4b5a66;
	font-size: 16px;
	font-weight: 700;
	margin-left:5px;
	margin-right: 5px;
	padding: 5px 15px;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
#global-nav ul li a:first-child {margin-left:0;}
#global-nav ul li:hover > a {border-bottom: 3px solid #ef4871;}
#global-nav ul li ul {display: none;}
#global-nav ul li ul li a {
	color: #fff;
	background-color: #00566a;
	font-size: 13px;
	font-weight: 400;
	margin:0;
}
#global-nav ul li ul li a:hover {
	background-color: #1a7a91;
	border-bottom: none;
}
/*------------ Main Hero Image ------------*/
#mainHeroImage {
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 300px;
}
body#fly-doors-screens #mainHeroImage {
	background-color: #789a94;
	background-image: url(../images/1025-cat-fly-doors-screens.jpg);
}
body#safety-doors #mainHeroImage {
	background-color: #b5b499;
	background-image: url(../images/1025-cat-safety-doors.jpg);
}
body#security-doors #mainHeroImage {
	background-color: #d9b88e;
	background-image: url(../images/1025-cat-security-doors.jpg);
}
body#glass-splashbacks #mainHeroImage {
	background-color: #806952;
	background-image: url(../images/1025-cat-glass-splashback.jpg);
}
body#shower-screens #mainHeroImage {
	background-color: #bdc256;
	background-image: url(../images/1025-cat-shower-screens.jpg);
}
body#mirrors #mainHeroImage {
	background-color: #9c815f;
	background-image: url(../images/1025-cat-mirrors.jpg);
}
body#wardobe-doors #mainHeroImage {
	background-color: #afaf9a;
	background-image: url(../images/1025-cat-glass-wardrobe-doors.jpg);
}
body#window-repairs #mainHeroImage {
	background-color: #d8e9bc;
	background-image: url(../images/1025-cat-window-repairs-glazing.jpg);
}
body#products #mainHeroImage {
	background-color: #769ca2;
	background-image: url(../images/1025-productsHero-alpine-glass.jpg);
}
body#about #mainHeroImage {
	background-color: #a2b556;
	background-image: url(../images/1025-aboutHero-alpine-glass.jpg);
}
body#our-suppliers #mainHeroImage {
	background-color: #757169;
	background-image: url(../images/1025-suppliersHero-alpine-glass.jpg);
}
body#contact-us #mainHeroImage {
	background-color: #dee3bc;
	background-image: url(../images/1025-contactHero-alpine-glass.jpg);
}
/*------------ Homepage ------------*/
.homeCategories {
	font-size: 0;
}
.homeCategories div {
	background-size: cover;
	font-size: 14px;
	padding: 0;
	width: 50%;
	position: relative;
}
.homeCategories div div {
	display: table;
	width: 100%;
}
.homeCategories div div div {
	display: table-cell;
	height: 10em;
	text-align: center;
	vertical-align: middle;
}
.homeCategories a {
	color: #FFF;
	display: inline-block;
	text-decoration: none;
}
.homeCategories div hr {
	border-top-color: #fff;
	margin: 1em auto;
	z-index: 1;
}
.homeCategories div:hover hr {
	width:75px;
}
.homeCategories div h1 {
	font-size:120%;
}
.homeCategories div:hover h1 {
	font-size:125%;
}
.overlay:before {
	position: absolute;
	content: " ";
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	z-index: 0;
}
.overlay:hover:before {
	background-color: rgba(198,43,81,0.8);
}
.home-flyDoorsScreens {
	background: #789a94 url(../images/400-cat-fly-doors-screens.jpg) 50% 50% no-repeat;
}
.home-safetyDoors {
	background: #b5b499 url(../images/400-cat-safety-doors.jpg) 50% 50% no-repeat;
}
.home-securityDoors {
	background: #d9b88e url(../images/400-cat-security-doors.jpg) 50% 50% no-repeat;
}
.home-glassSplashbacks {
	background: #806952 url(../images/400-cat-glass-splashback.jpg) 50% 50% no-repeat;
}
.home-showerScreens {
	background: #bdc256 url(../images/400-cat-shower-screens.jpg) 50% 50% no-repeat;
}
.home-mirrors {
	background: #9c815f url(../images/400-cat-mirrors.jpg) 50% 50% no-repeat;
}
.home-wardrobeDoors {
	background: #afaf9a url(../images/400-cat-glass-wardrobe-doors.jpg) 50% 50% no-repeat;
}
.home-repairsGlazing {
	background: #d8e9bc url(../images/400-cat-window-repairs-glazing.jpg) 50% 50% no-repeat;
}
.homeCategories div hr, .overlay:before, .homeCategories div:hover h1 {
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

aside#quickLinks {
	margin-bottom:1.25em;
}
.quickLinks {
	font-size: 0;
}
.quickLinks div {
	font-size: 16px;
	padding: 0;
	width: 50%;
}
.quickLinks div div {
	display: table;
	width: 100%;
}
.quickLinks div div div {
	display: table-cell;
	height: 20em;
	padding-left: 1em;
	padding-right: 1em;
	text-align: center;
	vertical-align: middle;
}
.faqs {
	background-color: #006b84;
}
.measure-quote {
	background: #c62b51 url(../images/bgWhiteArrow.png) top right no-repeat;
}
.quickLinks .faqs p {
	background: url(../images/icon-faqs.png) 50% 0 no-repeat;
}
.quickLinks .measure-quote p {
	background: url(../images/icon-Ruler.png) 50% 0 no-repeat;
}
.quickLinks p {
	color: #FFF;
	padding-top: 80px;
}
.quickLinks a {
	color: #FFF;
	font-weight: 700;
	text-decoration: none;
}
.quickLinks span {
	display: inline-block;
	margin-bottom: 1.25em;
	text-transform: uppercase;
}
/*------------ Main Content ------------*/
main[role="main"] {
	display: block;
	margin-bottom:1.25em;
}
body#products main[role="main"] {
	margin-bottom:0;
}
/*------------ Product Sections ------------*/
.prodSubNav {
	list-style: none;
	margin-bottom: 0;
}
.prodSubNav li {
	display: inline-block;
	margin-left: 0;
}
.prodSubNav li a {
	display: inline-block;
	font-weight: bold;
	line-height: 1.5em;
	padding: .85em;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
}
.prodSubNav li:before {
	content: "|";
	font-size: 80%;
}
.prodSubNav li:first-child:before {
	display: none;
}
.prodContainer .prodInfoR, .prodContainer .prodInfoL, .prodContainer .tabs {
	color: #FFF;
	padding: 2em 1.5em 2em 1.5em;
	position: relative;
}
.prodContainer .tabs p {
	font-size: 85%;
	line-height: 1.3em;
}
.prodInfoL span, .prodInfoR span {
	text-align: center;
	width: 40%;
}
.prodInfoL span img, .prodInfoR span img {
	margin-bottom: 10px;
}
.prodInfoL span {
	float: left;
}
.prodInfoL div {
	margin-left: 45%;
}
.prodInfoR span {
	float: right;
}
.prodInfoR div {
	margin-right: 45%;
}
.top {
	color: #FFF;
	font-size: 80%;
	padding: 0.5em 0.5em 1.7em 0.5em;
	position: absolute;
	right: 1.25em;
	text-decoration: none;
	text-transform: uppercase;
	top: -3em;
}
.top:hover {
	color: rgba(255,255,255,.75);
}
.top:after {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-top: 13px solid #fff;
}
section#prod1 .top:after {
	border-top-color: rgba(75,90,102,1);
}
section#prod2 .top:after {
	border-top-color: rgba(0,171,191,1);
}
section#prod3 .top:after {
	border-top-color: rgba(143,163,175,1);
}
section#prod4 .top:after {
	border-top-color: rgba(239,72,113,1);
}
/*------------ Product Tabs - GALLERY ------------*/
body#fly-doors-screens section#prod1 .gallery li {
	width: 25%;
}
.gallery:hover li {
	opacity: 0.5;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}
.gallery:hover li:hover {
	opacity: 1;
}
.gallery li p {
	margin-top: 1em;
	line-height: normal;
	text-transform: uppercase;
}
.gallery li p:first-child {
	margin: 0 0 1em 0;
}
/*------------ Product Tabs - COLOURS ------------*/
.swatches {
	font-size: 0;
}
.swatches div {
	width: 25%;
}
.swatches div span {
	border: 1px solid #4b5a66;
	display: block;
	height: 80px;
}
.swatches div p {
	margin-top: 1em;
	line-height: normal;
	text-transform: uppercase;
}
.pearlWhite {
	background-color: #fff;
}
.whiteBirch {
	background-color: #fef7e5;
}
.primrose {
	background-color: #fff4d5;
}
.stoneBeige {
	background-color: #cfbb9f;
}
.paperBark {
	background-color: #c6b699;
}
.pottery {
	background-color: #c2b396;
}
.jasper {
	background-color: #625a4b;
}
.brown {
	background-color: #361f04;
}
.paleEucalypt {
	background-color: #6e8878;
}
.hawthornGreen {
	background-color: #003603;
}
.woodlandGreyMatt {
	background-color: #393731;
}
.notreDame {
	background-color: #434541;
}
.deepOcean {
	background-color: #073849;
}
.satinBlack {
	background-color: #231f20;
}
/*------------ Product Tabs - FEATURES  ------------*/
.features {
	font-size: 0;
}
.features .itemContainer {
	margin-bottom: 1.25em;
	width: 100%;
}
.features .item {
	display: block;
	margin: 0;
	padding: 0;
}
.features .item img {
	float: left;
	width: 20%;
}
.features .item div {
	font-size: 14px;
	display: block;
	padding: 0;
	margin-left: 25%;
}
.features .item h4 {
	margin-top: 0;
}
.featuresList {
	font-size: 85%;
	line-height: 1.3em;
}
.featuresList li {
	margin-bottom: 1em;
	margin-right: 30px;
}
.featuresList li span {
	font-weight: bold;
}
/*------------ Section - EnduroShield  ------------*/
img.enduroShield-Logo {
	margin-bottom: 20px;
}
#enduroShield .gallery li {
	width: 50%;
}
.enduroShieldFeatures li h3 {
	margin-bottom: 0;
}
.enduroShieldFeatures li {
	font-size: 14px;
	width: auto;
}
/*------------ Suppliers ------------*/
section#suppliers dt, section#suppliers dd {
	border-top:1px solid #dce5eb;
	margin-top:1.25em;
	padding-top:1.25em;
	} 
section#suppliers dt {
	font-weight: bold;
	float: left;
	text-transform: uppercase;
	width:25%;
	}
section#suppliers dd {
	margin-left:25%;
	}
section#suppliers dt:first-of-type, section#suppliers dd:first-of-type {
	margin-top:0;
	} 

/*------------ Contact Us ------------*/
.google-maps {
	position: relative;
	padding-bottom: 75%;
// This is the aspect ratio height: 0;
	margin-bottom: 2em;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.google-maps iframe {
	background-color: #FFF;
	border: 1px #dce5eb solid;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1em;
}
/*------------ Footer ------------*/
body#products footer section#services {
	display: none;
}
section#services h1, body#products section#services h2 {
	text-align: center;
	color: #fff;
}
section#services ul {
	margin-top:20px;
}
section#services li {
	font-size: 14px;
	margin: 0 0 1em 0;
	min-height: 120px;	
	text-align: center;
	width: 50%;
}
section#services li a {
	background-image:url(../images/iconsServices.png);
	background-repeat: no-repeat;
	color: #FFF;
	display: inline-block;
	font-weight: 600;
	padding-top: 80px;
	text-decoration: none;
	text-transform: uppercase;
}
section#services li a:hover {
	color: #ef4871;
}
section#services li a.productsFlyscreens {
	background-position: 50% 0;
}
section#services li a.productsSafetyDoors {
	background-position: 50% -200px;
}
section#services li a.productsSecurityDoors {
	background-position: 50% -400px;
}
section#services li a.productsSplashback {
	background-position: 50% -600px;
}
section#services li a.productsShowerScreens {
	background-position: 50% -800px;
}
section#services li a.productsMirrors {
	background-position: 50% -1000px;
}
section#services li a.productsWardrobeDoors {
	background-position: 50% -1200px;
}
section#services li a.productsGlazing {
	background-position: 50% -1400px;
}

section#services li a.productsFlyscreens:hover {
	background-position: 50% -1600px;
}
section#services li a.productsSafetyDoors:hover {
	background-position: 50% -1800px;
}
section#services li a.productsSecurityDoors:hover {
	background-position: 50% -2000px;
}
section#services li a.productsSplashback:hover {
	background-position: 50% -2200px;
}
section#services li a.productsShowerScreens:hover {
	background-position: 50% -2400px;
}
section#services li a.productsMirrors:hover {
	background-position: 50% -2600px;
}
section#services li a.productsWardrobeDoors:hover {
	background-position: 50% -2800px;
}
section#services li a.productsGlazing:hover {
	background-position: 50% -3000px;
}
footer p.copyright small {
	display: block;
	line-height: 1.5em;
	text-align:center;
}

/*============ MOBILE ============*/
@media screen and (max-width: 400px) {
#headerWrapper .grid-container {
	background: #fff url(../images/bgAlpsTop.png) -10% -30px no-repeat;
}

body#fly-doors-screens #mainHeroImage {
	background-image: url(../images/400-cat-fly-doors-screens.jpg);
}
body#safety-doors #mainHeroImage {
	background-image: url(../images/400-cat-safety-doors.jpg);
}
body#security-doors #mainHeroImage {
	background-image: url(../images/400-cat-security-doors.jpg);
}
body#glass-splashbacks #mainHeroImage {
	background-image: url(../images/400-cat-glass-splashback.jpg);
}
body#shower-screens #mainHeroImage {
	background-image: url(../images/400-cat-shower-screens.jpg);
}
body#mirrors #mainHeroImage {
	background-image: url(../images/400-cat-mirrors.jpg);
}
body#wardobe-doors #mainHeroImage {
	background-image: url(../images/400-cat-glass-wardrobe-doors.jpg);
}
body#window-repairs #mainHeroImage {
	background-image: url(../images/400-cat-window-repairs-glazing.jpg);
}
body#products #mainHeroImage {
	background-image: url(../images/400-productsHero-alpine-glass.jpg);
}
body#about #mainHeroImage {
	background-image: url(../images/400-aboutHero-alpine-glass.jpg);
}
body#our-suppliers #mainHeroImage {
	background-image: url(../images/400-suppliersHero-alpine-glass.jpg);
}
body#contact-us #mainHeroImage {
	background-image: url(../images/400-contactHero-alpine-glass.jpg);
}

/*------------ Logo ------------*/
/*------------ Main Navigation ------------*/
/*------------ Homepage ------------*/
.homeCategories div, .quickLinks div {
	width: 100%;
}
.faqs {
	background: #006b84 url(../images/bgWhiteArrow.png) top right no-repeat;
}
.measure-quote {
	background-color: #c62b51;
	background-image:none;
}

/*------------ Product Sections ------------*/
.prodInfoL span, .prodInfoR span {
	float: none;
	display: block;
	margin: 0 auto 30px auto;
	width: 75%;
}
.prodInfoL div, .prodInfoR div {
	margin-left: 0;
	margin-right: 0;
}
/*------------ Product Tabs - GALLERY ------------*/
.gallery li {
	width: 50%;
}
/*------------ Product Tabs - COLOURS ------------*/
.swatches div {
	width: 33%;
}
.swatches div span {
	height: 60px;
}
/*------------ Product Tabs - FEATURES  ------------*/
.features .item img {
	width: 30%;
}
.features .item div {
	margin-left: 35%;
}
/*------------ Suppliers ------------*/
section#suppliers dt {
	float: none;
	width:100%;
	}
section#suppliers dd {
	margin-left:0;
	border-top: none;
	}

}

/*============ MOBILE ============*/
@media screen and (min-width: 400px) and (max-width: 767px) {
#headerWrapper .grid-container {
	background: #fff url(../images/bgAlpsTop.png) 150px -30px no-repeat;
}
/*------------ Logo ------------*/
/*------------ Main Navigation ------------*/
/*------------ Product Sections ------------*/
/*------------ Product Tabs - GALLERY ------------*/
.gallery li {
	width: 25%;
}
/*------------ Product Tabs - COLOURS ------------*/
/*------------ Product Tabs - FEATURES  ------------*/
/*------------ Section - Nano Clear  ------------*/
.nanoClearFeatures li {
	width: 50%;
}
/*------------ Forms ------------*/
/* -- Labels -- */
fieldset div label {
	width: 40%;
}
/* -- Input Defaults -- */
fieldset div input, fieldset div textarea, fieldset div select {
	width: 50%;
}
/* -- Submit Buttons -- */

input#enquirySubmit {
	margin: 0 0 0 42%;
}
}

/*============ TABLET ============*/
@media screen and (min-width: 767px) and (max-width: 1025px) {
	body#fly-doors-screens #mainHeroImage {
	background-color: #ccc;
	background-image: url(../images/1025-cat-fly-doors-screens.jpg);
}

/*------------ Logo ------------*/
/*------------ Main Navigation ------------*/
/*------------ Homepage ------------*/
.homeCategories div div div {
	height: 15em;
}
/*------------ Product Sections ------------*/
/*------------ Product Tabs - GALLERY ------------*/
body#fly-doors-screens section#prod1 .gallery li {
	width: 11%;
}
.gallery li {
	width: 20%;
}
/*------------ Product Tabs - COLOURS ------------*/
/*------------ Product Tabs - FEATURES  ------------*/
.features .itemContainer {
	width: 50%;
}
.features .item img {
	width: 30%;
}
.features .item div {
	margin-left: 35%;
	padding-right: 1em;
}
/*------------ Footer ------------*/
section#services {
	background: url(../images/bgAlps.png) 75% 100% no-repeat #006b84;
	/*background: url(../images/bgWhiteArrow.png) 100% 0% no-repeat, url(../images/bgAlps.png) 75% 100% no-repeat, #006b84;*/
}
section#services li {
	width: 33%;
}
}

/*============ MOBILE & TABLET ============*/
 @media screen and ( max-width: 1025px ) {
#responsive-btn {
	display: block;
	position: absolute;
	left: 20px;
	top: 10px;
}
}

/*============ DESKTOP ============*/
@media screen and (min-width: 1025px) {
#headerWrapper .grid-container {
	background: #fff url(../images/bgAlpsTop.png) 100% 0 no-repeat;
}
body#fly-doors-screens #mainHeroImage {
	background-image: url(../images/2000-cat-fly-doors-screens.jpg);
}
body#safety-doors #mainHeroImage {
	background-image: url(../images/2000-cat-safety-doors.jpg);
}
body#security-doors #mainHeroImage {
	background-image: url(../images/2000-cat-security-doors.jpg);
}
body#glass-splashbacks #mainHeroImage {
	background-image: url(../images/2000-cat-glass-splashback.jpg);
}
body#shower-screens #mainHeroImage {
	background-image: url(../images/2000-cat-shower-screens.jpg);
}
body#mirrors #mainHeroImage {
	background-image: url(../images/2000-cat-mirrors.jpg);
}
body#wardobe-doors #mainHeroImage {
	background-image: url(../images/2000-cat-glass-wardrobe-doors.jpg);
}
body#window-repairs #mainHeroImage {
	background-image: url(../images/2000-cat-window-repairs-glazing.jpg);
}
body#products #mainHeroImage {
	background-image: url(../images/2000-productsHero-alpine-glass.jpg);
}
body#about #mainHeroImage {
	background-image: url(../images/2000-aboutHero-alpine-glass.jpg);
}
body#our-suppliers #mainHeroImage {
	background-image: url(../images/2000-suppliersHero-alpine-glass.jpg);
}
body#contact-us #mainHeroImage {
	background-image: url(../images/2000-contactHero-alpine-glass.jpg);
}
/*------------ Header ------------*/
/*------------ Logo ------------*/
header[role="banner"] #logo {
	text-align: left;
}
/*------------ Social Media Icons ------------*/
.socialMediaIcons {
	right: 40px;
}
/*------------ Main Navigation ------------*/
body#home a#navHome,
body#about a#navAbout,
body#products a#navProducts,
body#fly-doors-screens a#navProducts,
body#safety-doors a#navProducts,
body#security-doors a#navProducts,
body#glass-splashbacks a#navProducts,
body#shower-screens a#navProducts,
body#mirrors a#navProducts,
body#wardobe-doors a#navProducts,
body#window-repairs a#navProducts,
body#our-suppliers a#navSuppliers,
body#contact-us a#navContact
 { border-bottom: 3px solid #ef4871; }
 
body#fly-doors-screens a#navProdFlyScreens,
body#safety-doors a#navProdSafetyDoors,
body#security-doors a#navProdSecurityDoors,
body#glass-splashbacks a#navProdSplashbacks,
body#shower-screens a#navProdShowerScreens,
body#mirrors a#navProdMirrors,
body#wardobe-doors a#navProdWardrobes,
body#window-repairs a#navProdRepairs {
	background-color: #1a7a91;}


/*------------ Homepage ------------*/
.homeCategories div div div {
	height: 15em;
}
/*------------ Main Hero Image ------------*/
#mainHeroImage {
	background-image: url(../images/test.jpg);
}
/*------------ Products Sections ------------*/
.prodContainer .grid-container {
	display: table;
}
.prodContainer .mobile-grid-100 {
	display: table-cell;
	float: none;
	vertical-align: top;
}
.top {
	padding: 1.7em 0.5em 0.5em 0.5em;
	top: auto;
	bottom: 0;
}
.top:after {
	border-left: 17px solid transparent;
	border-right: 17px solid transparent;
	border-top: none;
	border-bottom: 13px solid #fff;
	top: 0;
}
section#prod1 .top:after {
	border-bottom-color: rgba(75,90,102,1);
}
section#prod2 .top:after {
	border-bottom-color: rgba(0,171,191,1);
}
section#prod3 .top:after {
	border-bottom-color: rgba(143,163,175,1);
}
section#prod4 .top:after {
	border-bottom-color: rgba(239,72,113,1);
}
.prodInfoL span, .prodInfoR span {
	float: right;
}
.prodInfoL div {
	margin-left: 0;
	margin-right: 50%;
}
.prodInfoR div {
	margin-right: 50%;
}
/*------------ Product Tabs - GALLERY ------------*/
body#fly-doors-screens section#prod1 .gallery li {
	width: 20%;
}
.gallery li {
	width: 33%;
}
/*------------ Product Tabs - COLOURS ------------*/
/*------------ Product Tabs - FEATURES  ------------*/
/*------------ Footer ------------*/
section#services {
	background: url(../images/bgAlps.png) 50% 100% no-repeat #006b84;
	/*background: url(../images/bgWhiteArrow.png) 100% 0% no-repeat, url(../images/bgAlps.png) 50% 100% no-repeat, #006b84;*/
}
section#services li {
	width: 25%;
}
footer p.copyright small {
	text-align:left;
}
	
/* #Forms
================================================== */

/* -- Labels -- */
fieldset div label {
	width: 40%;
}
/* -- Input Defaults -- */
fieldset div input, fieldset div textarea, fieldset div select {
	width: 50%;
}
/* -- Submit Buttons -- */

input#enquirySubmit {
	margin: 0 0 0 42%;
}
p.required {
	margin: 0 0 0 42%;
}
}
